Subject: virtual ftp problem

From: "Joseph Wronkowski" <[email-masked]>
Date: Sat, 19 Apr 1997 15:00:21 -0400

Hi all,
I am having a problem with getting my virtual ftp to work.  I have BSDI2.1 and wu-ftpd.2.4.2-beta 13.  I have compiled it using the -DVIRTUAL FLAGE in the Makefile.
I have set up a test domain devil-dog.com
I have set up ip aliase for 207.53.207.253 
I have tested out pinging ftp.devil-dog.com and it returns the ping.
I have made entries in the ftpaccess file
virtual server at 207.53.107.253
virual 207.53.107.253 root /var/ftp/virtual/devil-dog
virtual 207.53.107.253 banner /var/ftp/virtual/devil-dog/msgs/banner.ms
virtual 207.53.107.253 logfile /var/ftp/virtual/devil-dog/xferlog
When I attempt to ftp to ftp.devil-dog.com it takes me to my anonymous ftp server. Is there something that I forgot?
any help would be appreciated.
thanks
Joe
[email-masked]